package client_services

import "cpone/db"

type ServicesMdTest struct {
	MdTestStore db.AppStore
}

func NewServicesMdTest(uStore db.AppStore) *ServicesMdTest {

	return &ServicesMdTest{

		MdTestStore: uStore,
	}
}
